Results 1 to 5 of 5

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: **Is it OK to use anySIM v.1.1 with modem firmware 04.02.13_G?**

  1. #1
    Default **Is it OK to use anySIM v.1.1 with modem firmware 04.02.13_G?**
    I upgraded to firmware 1.1.2 to see if it fixed my iPhone's negative black problem and no dice so I downgraded back to 1.1.1 but I noticed when I was about to unlock it that it doesn't support unlocking this modem firmware (04.02.13_G) which I guess stayed from 1.1.2. I'm not quite sure... Is it possible to either:

    - use anySIM v.1.1 with this modem firmware

    -downgrade it to one the anySIM v.1.1 can unlock, or

    -download a version of anySIM that can unlock this modem firmware on 1.1.1.

    I'm running Windows and am using Installer.

  2. #2
    Green Apple
    Join Date
    Sep 2007
    Posts
    75
    Thanks
    1
    Thanked 6 Times in 1 Post
    You should really search. Anysim wont work with 1.1.1 and 04.02firmware.
    So iam guessing youre at 1.1.1 firmware now correct? Go to installer, go to sources and add "i.unlock.no"
    Now go to the categories and install "Baseband Downgrader"
    Once its finished, you will have to restore your phone. So put it in restore mode, and shift click restore and select 1.1.1 firmware.
    Then proceed to unlock the phone as a brand new 1.1.1 iphone now.
    Thats the roughcut version. If you need more detailed, search.

  3. #3
    iPhone? More like MyPhone aglitch's Avatar
    Join Date
    Oct 2007
    Location
    Lost Olympics Chicago
    Posts
    117
    Thanks
    0
    Thanked 5 Times in 5 Posts

    a little off topic here, but anyone know or have had v. 1.1.1 or 1.1.2 with a 1.0.2 baseband? i know you can have 102 with a 40213g bb. but i was just wondering.
    dont know if its possible though.
    also, anyone have the old iUnlockr program that was used on 1.0.2 models. (yes i know, the one that srews your BB) i am running some test and i need that app.

  4. #4
    Green Apple
    Join Date
    Sep 2007
    Posts
    75
    Thanks
    1
    Thanked 6 Times in 1 Post
    No it would not be possible to have a 1.0.2 firmware with 1.1.1 or 1.1.2 unless you manually went in and erased the BB, and loaded 03.14 firmware. But being so, what the hell would be the point?
    If i remember correctly, when you run the BB downgrader off installer, when its done, youre firmware is technically 03.14 i believe.

  5. #5
    iPhone? More like MyPhone A_SWELLGUY's Avatar
    Join Date
    Sep 2007
    Location
    Killa Cali
    Posts
    135
    Thanks
    3
    Thanked 17 Times in 13 Posts

    did the baseband downgrader and downgraded to modem firmware 04.01.13_g and jailbroke and installed anysim 1.1 ran it said all was great and successful tried using my new t-mobile sims and no luck..... thanks for the help and your thread was very helpful...

    Alos did the 1.2.1u for the 4.0.2.13g and no luck i used the app to reverse what anysim1.1 di and upgraded to 1.1.2 jailbroke and installed 1.2.1u and ran with a successful message and installed my new tm0bile sim and still no luck it erecognises that my card is in and shows the new number as the number.... but to no avail it did not work.... im buying a new iphone...
    Last edited by A_SWELLGUY; 2008-01-10 at 08:42 PM.
    iPhone: 16gb 2g
    firmware: 2.2.1
    Operating system: osx

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •